## libapache2-mod-authn-yolo 1.1

=== Makefile ===
yolo:
	apxs -a -c mod_authn_yolo.c

clean:
	-rm -rf *~ *.o *.so *.lo *.la *.slo .libs/

=== debian/changelog ===
libapache2-mod-authn-yolo (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #919330)

 -- Hans van Kranenburg <hans@knorrie.org>  Tue, 15 Jan 2019 00:43:20 +0100

=== debian/control ===
Source: libapache2-mod-authn-yolo
Section: web
Priority: optional
Maintainer: Hans van Kranenburg <hans@knorrie.org>
Build-Depends: debhelper (>= 10~), dh-apache2, apache2-dev
Standards-Version: 4.2.1.2
Homepage: https://github.com/knorrie/mod-authn-yolo
Vcs-Browser: https://github.com/knorrie/mod-authn-yolo
Vcs-Git: https://github.com/knorrie/mod-authn-yolo.git

Package: libapache2-mod-authn-yolo
Architecture: any
Depends: ${misc:Depends}
Description: Yolo style authentication for Apache 2
 The authn_yolo module is an authentication provider for Basic Authentication
 in the Apache2 web server. It accepts any combination of user and password.
 .
 Sometimes this is useful when testing or building a proof of concept, since
 there's no need to generate a htpasswd file etc. It can also be used to pass a
 user name to Apache in a scenario where verification of the credentials is
 delegated to a reverse proxy in front of Apache.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with apache2
